package com.bytedance.platform.godzilla.sysopt;

import X.4Sh;
import android.os.SystemClock;
import com.bytedance.covode.number.Covode;
import com.bytedance.librarian.Librarian;

public class PthreadCreateHook {
    public static native void end();

    public static native void start(int i);

    static {
        Covode.recordClassIndex(36596);
        long uptimeMillis = SystemClock.uptimeMillis();
        Librarian.LIZ("godzilla-sysopt");
        4Sh.LIZ(uptimeMillis, "godzilla-sysopt");
    }
}
